/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* BODY */
body {
    font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    color: #666;
    background-color: #10151C;
    line-height: 1.7em;
    font-weight: 500;
}

/* HEADER / TOP NAV */

nav#top-menu-nav, #top-menu, nav.et-menu-nav, .et-menu {
	float: none;
}

#et-top-navigation {
	text-align: center;
	margin-left: 144px;
	float: none;
	padding-left: 0 !important;
	font-weight: 500;
}

#main-header {
	background-color: #10151C;
}

#top-menu a {
	color: #fff;
}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #fff;
}

#top-menu li.current-menu-item>a {
    color: #fff;
}

#top-menu li {
	font-size: 16px;
}

.nav li ul {
	background-color: #10151C;
	padding: 10px 0px;
	width: 300px;
}

#top-menu li li a {
	font-size: 15px;
	width: auto;
}

#top-menu li li {
    padding: 0 5px;
	width: 100%;
}

.sub-menu {
	left: -25px;
}


.et_header_style_left #et-top-navigation nav>ul>li:last-child>a {
	padding-left: 17px;
    padding-right: 17px;
}

/* footer */
#main-footer {
	display: none;
}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #fff !important;
}

.et_mobile_menu li li, #main-header .et_mobile_menu li ul {
	padding-left: 0;
}
